[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=2550		; Maximum Brake torque in Nm
FRONT_SHARE=0.72			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=1000
COCKPIT_ADJUSTABLE=1   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=Disk_LF_Satic_002
DISC_RF=Disk_RF_Satic_002
DISC_LR=Disk_LR_Satic_002
DISC_RR=Disk_RR_Satic_002
FRONT_MAX_GLOW=4.0
REAR_MAX_GLOW=0.5
LAG_HOT=0.997
LAG_COOL=0.99
